.container {
	position: relative;
}

#slideImg .swiper-pagination-bullet {
	width：0.15625rem;
	/* 30px */
	height: 2px;
	background-color: #66A6FD;
	opacity: 0.5;
	border-radius: 2px;
}

#slideImg .swiper-pagination-bullet.swiper-pagination-bullet-active {
	opacity: 1 !important;
}

.homehtml .col-xs-1,
.homehtml .col-sm-1,
.homehtml .col-md-1,
.homehtml .col-lg-1,
.homehtml .col-xs-2,
.homehtml .col-sm-2,
.homehtml .col-md-2,
.homehtml .col-lg-2,
.homehtml .col-xs-3,
.homehtml .col-sm-3,
.homehtml .col-md-3,
.homehtml .col-lg-3,
.homehtml .col-xs-4,
.homehtml .col-sm-4,
.homehtml .col-md-4,
.homehtml .col-lg-4,
.homehtml .col-xs-5,
.homehtml .col-sm-5,
.homehtml .col-md-5,
.homehtml .col-lg-5,
.homehtml .col-xs-6,
.homehtml .col-sm-6,
.homehtml .col-md-6,
.homehtml .col-lg-6,
.homehtml .col-xs-7,
.homehtml .col-sm-7,
.homehtml .col-md-7,
.homehtml .col-lg-7,
.homehtml .col-xs-8,
.homehtml .col-sm-8,
.homehtml .col-md-8,
.homehtml .col-lg-8,
.homehtml .col-xs-9,
.homehtml .col-sm-9,
.homehtml .col-md-9,
.homehtml .col-lg-9,
.homehtml .col-xs-10,
.homehtml .col-sm-10,
.homehtml .col-md-10,
.homehtml .col-lg-10,
.homehtml .col-xs-11,
.homehtml .col-sm-11,
.homehtml .col-md-11,
.homehtml .col-lg-11,
.homehtml .col-xs-12,
.homehtml .col-sm-12,
.homehtml .col-md-12,
.homehtml .col-lg-12 {
	padding-right: 0;
	padding-left: 0;
}

.homehtml .row {
	margin-right: 0;
	margin-left: 0;
}

#slideImg {
	transition: all .3s;
}

#slideImg .swiper-button-prev {
	left: 3%;
	width: 0.13541666666666666rem;
	height: 0.17708333333333334rem;
	display: none;
	z-index: 1000;
	background-position: 100% !important;
	background-size: cover !important;
}

#slideImg .swiper-button-next {
	right: 3%;
	width: 0.13541666666666666rem;
	height: 0.17708333333333334rem;
	display: none;
	z-index: 1000;
	background-position: 100% !important;
	background-size: cover !important;
}

#slideImg:hover .swiper-button-prev,
#slideImg:hover .swiper-button-next {
	display: block;
}

.banner {
	background-position: center;
	background-size: cover;
	height: 3.8541666666666665rem;
	position: relative;
}

.banner h4 {
	color: #333333;
}

.banner p {
	color: #666666;
	letter-spacing: 4px;
	/* no*/
	/* no*/
}

.banner .banner-text {
	width: auto !important;
}

.banner .text-div {
	color: #999999;
	letter-spacing: 2px;
	/* no*/
	padding-top: 0.078125rem;
	font-size: 0.11458333333333333rem;
	border-top: 1px solid #D2D2D2;
	/* no*/
}

.banner .button {
	margin-top: 60px;
	width: 180px;
}

.banner .button img {
	width: 100%;
}

.banner {
	background-position: center;
	background-size: cover;
	height: 3.8541666666666665rem;
	position: relative;
}
#slideImg a{
	display: block;
	height: 100%;
	height: 100%;
}

.banner .banner-text {
	position: absolute;
	top: 1rem;
	width: 3.1302083333333335rem;
	text-align: left;
}

.banner h4 {
	letter-spacing: 6px;
	/* no*/
	font-size: 0.2708333333333333rem;
	font-weight: normal;
	font-style: italic;
}

.banner p {
	font-size: 0.125rem;
	margin-top: 0.13020833333333334rem;
	line-height: 0.18229166666666666rem;
}
.documentImg{
	width: 2.77rem;
}
.documentImg img{
	width: 100%;
}
.banner1 {
	height: 3.8541666666666665rem !important;
	background: url('https://static.icaiji.com.cn/www/banner1_2x.jpg') no-repeat;
	background-position: top;
	background-size: cover;
	overflow: hidden;
	cursor: pointer;
}

.banner2 {
	height: 3.8541666666666665rem !important;
	background: url('https://static.icaiji.com.cn/www/product/productBanner3.png') no-repeat;
	background-position: top;
	background-size: 100%;
	overflow: hidden;
	cursor: pointer;
}

.banner3 {
	height: 3.8541666666666665rem !important;
	background: url('https://static.icaiji.com.cn/www/join/banner.png') no-repeat;
	/* background: url('../assets/banner.png') no-repeat; */
	background-position: top;
	background-size: 100%;
	overflow: hidden;
	cursor: pointer;
}

.banner3 .banner-text {
	position: absolute;
	top: 1rem;
	text-align: left;
}

.banner3 h4 {
	font-size: 0.2708333333333333rem;
	color: #488FEF;
	font-weight: normal;
	font-style: italic;
}

.banner3 p {
	color: #488FEF;
	font-size: 0.125rem;
	margin-top: 0.13020833333333334rem;
	line-height: 0.18229166666666666rem;
}

.partner-content {
	text-align: left;
	margin-bottom: 0.23958333333333334rem;
}

.partner-content img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.partner-content .partner-wraper {
	display: inline-block;
	width: 12.5%;
}

.partner-content .university {
	color: #666666;
	font-size: 0.08333333333333333rem;
	line-height: 35px;
	/* no*/
	text-align: left;
}

.partner-content .university span {
	display: inline-block;
	margin-right: 10px;
	/* no*/
}

.personnel-content {
	min-height: 1.8229166666666667rem;
	padding-bottom: 0.2604166666666667rem;
	background: url('https://static.icaiji.com.cn/www/bg2.png') no-repeat;
	width: 100%;
	background-size: cover;
	background-position: center;
}

.personnel-content .title {
	color: #FFFFFF;
}

.personnel-content .personnel-wraper.borders {
	border-right: 1px dashed #D2D2D2;
	/* no*/
}

.personnel-content .personnel-wraper {
	display: flex;
	flex-direction: row;
	justify-content: center;
	padding-bottom: 0.0625rem;
	margin-top: 0.10416666666666667rem;
}

.personnel-content .personnel-wraper .personnel-right {
	margin-left: 0.15625rem;
}

.personnel-content .personnel-wraper h5 {
	font-size: 0.234375rem;
	margin-bottom: 0.10416666666666667rem;
	color: #fff;
	text-align: left;
}

.personnel-content .personnel-wraper p {
	font-size: 0.08333333333333333rem;
	color: #fff;
	text-align: left;
	margin-left: 4px;
	/* no*/
}

.carousel-inner>.item>img {
	min-width: 100%;
	max-height: 580px;
	object-fit: cover;
}

h4.title {
	color: #333333;
	text-align: center;
	font-size: 22px;
	padding-top: 0.20833333333333334rem;
	padding-bottom: 0.17708333333333334rem;
}

.homehtml p.title {
	color: #FFFFFF;
	font-size: 0.09375rem;
	padding-top: 0.234375rem;
	text-align: center;
}

p.explain {
	color: #FFFFFF;
	font-size: 14px;
	/* no*/
	line-height: 25px;
	/* no*/
	width: 50%;
	margin: 0 auto;
	text-align: center;
}

.contrast-content {
	padding-top: 0.2604166666666667rem;
	padding-bottom: 0.2604166666666667rem;
	background-color: #fff;
}

.contrast-content .row {
	display: flex;
	align-items: center;
}

.contrast-content .col-md-5 {
	width: 43%;
}

.contrast-content .col-md-2 {
	width: 14%;
	text-align: center;
}

.contrast-content .vs h1 {
	font-size: 0.20833333333333334rem;
	color: #D2D2D2;
	font-weight: normal;
	margin-bottom: 0.16666666666666666rem;
}

.contrast-content .vs span {
	font-size: 0.09375rem;
	color: #666666;
}

.contrast-Wraper {
	margin-bottom: 0.20833333333333334rem;
}

.contrast-Wraper img {
	max-width: 100%;
	height: auto;
}

.contrast-Wraper .contrast-text {
	background-color: #2F80ED;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

.contrast-Wraper .contrast-text h4 {
	color: #fff;
	font-size: 18px;
	padding-top: 0.08854166666666667rem;
	padding-bottom: 0.07291666666666667rem;
	margin-top: 0;
	text-align: center;
}

.contrast-Wraper .contrast-text p {
	color: #fff;
	font-size: 0.07291666666666667rem;
	width: 2.34375rem;
	margin: 0 auto;
	line-height: 25px;
	text-align: left;
	padding-bottom: 0.13020833333333334rem;
}

.row.reason-content-row {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
}

.reason-content-row>[class*='col-'] {
	display: flex;
	flex-direction: column;
}

.reason-content {
	padding-bottom: 0.3125rem;
	background: url('https://static.icaiji.com.cn/www/bg1.png') no-repeat;
	width: 100%;
	background-size: cover;
	background-position: bottom;
}

.reason-content .row {
	width: 100%;
}

.reason-content .left-reason {
	margin-top: 0.234375rem;
	background-color: #fff;
	display: inline;
	height: auto;
	display: table-cell\9;
	float: none\9;
}

.reason-content .left-reason .reson-title {
	color: #333;
	text-align: left;
	margin-top: 0.20833333333333334rem;
	margin-bottom: 0.15625rem;
	margin-left: 0.20833333333333334rem;
	font-size: 0.09375rem;
	padding-left: 0.10416666666666667rem;
	position: relative;
}

.reason-content .left-reason .reson-title::after {
	position: absolute;
	content: '';
	height: 70%;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	width: 2px;
	/*no*/
	background-color: #2F80ED;
}

.reason-content .left-reason .reasonImg {
	display: flex;
	display: grid\9;
	grid-gap: 10px \9;
	/*no*/
	grid-template-columns: repeat(auto-fit, minmax(200px, 1fr)) \9;
}

.reason-content .left-reason .reasonImg img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.reason-content .left-reason .reson-img {
	padding: 0;
}

.reason-content .left-reason .reson-img:first-child {
	padding-right: 5px;
}

.reason-content .left-reason .reson-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.reason-content .left-reason .reson-left-wraper {
	text-align: left;
	overflow: hidden;
	padding-left: 0.18229166666666666rem;
	margin-bottom: 0.10416666666666667rem;
}

.reason-content .left-reason .reson-left-wraper i {
	float: left;
	background: url('https://static.icaiji.com.cn/www/remove.png') no-repeat;
	height: 0.0625rem;
	width: 0.0625rem;
	background-size: 100%;
	margin-right: 0.0625rem;
}

.reason-content .left-reason .reson-left-wraper span {
	display: inline-block;
	float: left;
	width: 90%;
}

.reason-content .left-reason .reson-left-wraper h4 {
	font-size: 0.07291666666666667rem;
	color: #333;
	margin-top: 0;
}

.reason-content .left-reason .reson-left-wraper p {
	font-size: 0.07291666666666667rem;
	color: #666666;
}

.reason-content .right-reason {
	margin-top: 0.234375rem;
	background-color: #2F80ED;
	opacity: 0.85;
	display: inline;
	height: auto;
	float: none\9;
	display: table-cell\9;
}

.reason-content .right-reason .reson-title {
	color: #fff;
	text-align: left;
	margin-left: 0.20833333333333334rem;
	margin-bottom: 0.15625rem;
	margin-top: 0.20833333333333334rem;
	font-size: 0.09375rem;
	padding-left: 0.10416666666666667rem;
	position: relative;
}

.reason-content .right-reason .reson-title::after {
	position: absolute;
	content: '';
	height: 70%;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	width: 2px;
	/*no*/
	background-color: #fff;
}

.reason-content .right-reason .reson-right-wraper {
	text-align: left;
	color: #FFFFFF;
	padding-left: 0.18229166666666666rem;
	margin-bottom: 0.18229166666666666rem;
	overflow: hidden;
}

.reason-content .right-reason .reson-right-wraper span {
	display: inline-block;
	float: left;
	width: 90%;
}

.reason-content .right-reason .reson-right-wraper h4 {
	font-size: 0.07291666666666667rem;
	margin-top: 0;
}

.reason-content .right-reason .reson-right-wraper p {
	font-size: 0.07291666666666667rem;
}

.reason-content .right-reason .iconReson0 {
	float: left;
	background: url('https://static.icaiji.com.cn/www/iconReson0.png') no-repeat;
	height: 0.078125rem;
	width: 0.078125rem;
	background-size: 100%;
	margin-right: 0.0625rem;
}

.reason-content .right-reason .iconReson1 {
	float: left;
	background: url('https://static.icaiji.com.cn/www/iconReson1.png') no-repeat;
	height: 0.0625rem;
	width: 0.078125rem;
	background-size: 100%;
	margin-right: 0.0625rem;
}

.reason-content .right-reason .iconReson2 {
	float: left;
	background: url('https://static.icaiji.com.cn/www/iconReson2.png') no-repeat;
	height: 0.078125rem;
	width: 0.078125rem;
	background-size: 100%;
	margin-right: 0.0625rem;
}

.reason-content .right-reason .iconReson3 {
	float: left;
	background: url('https://static.icaiji.com.cn/www/iconReson3.png') no-repeat;
	height: 0.0625rem;
	width: 0.078125rem;
	background-size: 100%;
	margin-right: 0.0625rem;
}

.reason-content .right-reason .iconReson4 {
	float: left;
	background: url('https://static.icaiji.com.cn/www/iconReson4.png') no-repeat;
	height: 0.09375rem;
	width: 0.09375rem;
	background-size: 100%;
	margin-right: 0.0625rem;
}

.server-img {
	display: flex;
	display: -ms-flexbox;
	flex-direction: row;
	justify-content: center;
	position: relative;
	z-index: 10;
}

.server-img>div {
	width: 25%;
	cursor: pointer;
	float: left;
	margin-right: 10px;
}
.server-img>div a{
	display: block;
	width: 100%;
	height: 100%;
}
.server-img>div:last-child{
	margin-right: 0;
}

.server-img>div img {
	width: 100%;
}

.server-img>div {
	transition: all .3s;
}

.server-img>div:hover {
	transform: scale(1.1);
}

.server-content {
	position: relative;
	background-color: #fff;
	padding-bottom: 30px;
}

.server-content .bottom-text {
	text-align: center;
	color: #666;
	font-size: 0.07291666666666667rem;
	margin-bottom: 0.2604166666666667rem;
	padding-top: 12px;
}

.circle .big-circle,
.circle .small-circles {
	position: absolute;
}

.circle .big-circle {
	position: absolute;
	width: 1.3020833333333333rem;
	height: 1.3020833333333333rem;
	left: 0.2760416666666667rem;
	background: url('https://static.icaiji.com.cn/www/big-circle.png') no-repeat;
	background-position: 100%;
	background-size: 100%;
	top: 0.4166666666666667rem;
}

.circle .big-circle img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.circle .small-circles {
	width: 0.2604166666666667rem;
	height: 0.2604166666666667rem;
	right: 10%;
	background: url('https://static.icaiji.com.cn/www/small-circle.png') no-repeat;
	background-position: 100%;
	background-size: 100%;
	bottom: 28%;
}

.circle .small-circles img {
	min-width: 100%;
	height: 100%;
}

.carousel-inner .item {
	position: relative;
}

.text-slide {
	position: absolute;
	top: 1rem;
	/* width: 507px; */
	text-align: left;
	letter-spacing: 1px;
}

.text-slide h4 {
	font-size: 0.2708333333333333rem;
	color: #fff;
	font-weight: normal;
	font-style: italic;
	margin-bottom: 0.140625rem;
	letter-spacing: 6px;
}

.text-slide p {
	color: #fff;
	font-size: 0.10416666666666667rem;
	line-height: 0.18229166666666666rem;
	font-weight: normal;
	margin-top: 0.13020833333333334rem;
}
.contrast-content-xs .vs{
	text-align: center;
}

/* 屏幕大于1400px （大屏幕电脑）*/
@media screen and (min-width: 1400px) {
	.carousel-indicators {
		bottom: 58px;
		/* no*/
	}

	.reason-content {
		height: auto;
	}
}

@media only screen and (min-width: 1200px) and (max-width: 1400px) {
	.services-all {
		padding-left: 0;
	}

	.contrast-Wraper .contrast-text p {
		width: 80%;
	}

	.reason-content {
		height: auto;
	}

	.carousel-indicators {
		bottom: 58px;
		/* no*/
	}

	h4.title {
		font-size: 20px;
		/* no*/
		text-align: center;
	}

	.homehtml p.title {
		font-size: 16px;
		/* no*/
		text-align: center;
	}

	.server-content .bottom-text {
		font-size: 14px;
		/* no*/
	}

	p.explain {
		width: 100%;
	}

	.reason-content .left-reason .reson-title,
	.reason-content .right-reason .reson-title {
		font-size: 16px;
		/* no*/
	}

	.reason-content .left-reason .reson-left-wraper h4,
	.reason-content .right-reason .reson-right-wraper h4,
	.reason-content .left-reason .reson-left-wraper p,
	.reason-content .right-reason .reson-right-wraper p {
		font-size: 14px;
		/* no*/
	}

	.contrast-Wraper .contrast-text h4 {
		font-size: 16px;
		/* no*/
	}

	.contrast-Wraper .contrast-text p {
		font-size: 14px;
		/* no*/
		line-height: 25px;
		/* no*/
	}

	.personnel-content .personnel-wraper p {
		font-size: 14px;
		/* no*/
	}
}

/* 屏幕在 1199到1024之间 （中屏幕电脑）*/
@media screen and (min-width: 1024px) and (max-width: 1199px) {
	.reason-content .right-reason i{
		width: 12px !important;
		height: 15px !important;
	}
	.reason-content {
		height: auto;
	}

	p.explain {
		width: auto !important;
	}

	h4.title {
		font-size: 20px !important;
		/* no*/
	}

	.personnel-content .personnel-wraper h5 {
		font-size: 24px !important;
		/* no*/
	}

	.personnel-content .personnel-wraper p {
		font-size: 14px !important;
		/* no*/
	}

	.homehtml p.title,
	.contrast-Wraper .contrast-text h4 {
		font-size: 16px !important;
		/* no*/
	}

	.server-content .bottom-text {
		font-size: 14px !important;
		/* no*/
	}

	.reason-content .left-reason .reson-title,
	.reason-content .right-reason .reson-title {
		font-size: 16px !important;
		/* no*/
	}

	.reason-content .left-reason .reson-left-wraper h4,
	.reason-content .right-reason .reson-right-wraper h4 {
		font-size: 14px !important;
		/* no*/
	}

	.reason-content .left-reason .reson-left-wraper p,
	.reason-content .right-reason .reson-right-wraper p {
		font-size: 13px !important;
		/* no*/
	}

	.contrast-Wraper .contrast-text p {
		font-size: 14px !important;
		/* no*/
		width: 80% !important;
		line-height: 25px;
		/* no*/
	}

	#slideImg .swiper-button-prev {
		left: 1%;
	}

	#slideImg .swiper-button-next {
		right: 1%;
	}
}

/*   css[横向定义样式]  */
@media screen and (orientation: landscape) and (max-width: 768px) {
	#slideImg .text-slide p {
		/* width: 58%; */
	}

	/*手机横屏样式*/
	.contrast-content-xs-wraper {
		width: 58%;
		margin: 0 auto;
		margin-bottom: 20px;
		float: none;
	}

	.contrast-content-xs .vs {
		margin: 5px auto !important;
		/* no*/
		float: none;
		text-align: center;
	}
}

/* 屏幕在 768 到 1023之间的 小屏幕 ipad */
@media screen and (min-width: 760px) and (max-width: 1023px) {
	.reason-content .col-sm-6 {
		width: 49.9%;
		position: relative;
	}

	.reason-content .left-reason .reasonImg {
		height: 200px;
		/*no*/
		position: absolute;
		bottom: 0;
	}

	.personnel-content .personnel-wraper {
		border-right: 0 !important;
	}

	#slideImg .swiper-button-prev {
		left: 1%;
	}

	#slideImg .swiper-button-next {
		right: 1%;
	}

	.reason-content {
		height: auto;
	}

	.homehtml p.title {
		font-size: 14px !important;
		/* no*/
	}

	p.explain {
		width: auto !important;
	}

	h4.title {
		font-size: 18px !important;
		/* no*/
	}

	.homehtml p.title,
	.contrast-Wraper .contrast-text h4 {
		font-size: 16px !important;
		/* no*/
	}

	.reason-content .left-reason .reson-title,
	.reason-content .right-reason .reson-title {
		font-size: 16px !important;
		/* no*/
	}

	.reason-content .left-reason .reson-left-wraper h4,
	.reason-content .right-reason .reson-right-wraper h4 {
		font-size: 14px !important;
		/* no*/
	}

	.contrast-Wraper .contrast-text p {
		font-size: 14px !important;
		/* no*/
		width: 80% !important;
		line-height: 25px;
		/* no*/
	}

	.reason-content .left-reason .reson-left-wraper p,
	.reason-content .right-reason .reson-right-wraper p {
		font-size: 13px !important;
		/* no*/
	}

	.reason-content .left-reason .reson-left-wraper i {
		width: 10px !important;
		/*no*/
		height: 10px !important;
		/*no*/
	}

	.reason-content .right-reason i.glyphicon {
		width: 12px !important;
		/*no*/
		height: 13px !important;
		/*no*/
	}

	.reason-content .right-reason i.glyphicon.iconReson1 {
		width: 12px !important;
		/*no*/
		height: 15px !important;
		/*no*/
	}

	.personnel-content .personnel-wraper h5 {
		font-size: 20px !important;
		/*no*/
	}

	.personnel-content .personnel-wraper p {
		font-size: 14px !important;
		/*no*/
	}
}

/* 屏幕  手机屏幕*/
@media screen and (max-width: 759px) {
	.personnel-content .personnel-wraper.borders {
		border-right: 0;
	}

	.reason-content {
		height: auto;
	}

	#slideImg .text-slide {
		width: auto !important;
		top: 20px !important;
		/* no*/
	}

	.banner .banner-text {
		top: 20px !important;
		/* no*/
	}

	.banner3 .banner-text {
		top: 20px !important;
		/* no*/
	}

	#slideImg .text-slide h4 {
		font-size: 20px !important;
		/* no*/
	}

	#slideImg .text-slide p {
		width: 58%;
		font-size: 8px !important;
		/* no*/
		line-height: 15px !important;
		/* no*/
	}

	.banner .banner-text div {
		font-size: 12px !important;
		/* no*/
		letter-spacing: 0;
	}

	.banner3 p {
		font-size: 12px;
		/* no*/
		line-height: 20px !important;
		/* no*/
	}

	.banner3 h4 {
		font-size: 20px;
		/* no*/
	}

	.banner h4 {
		font-size: 20px;
		/* no*/
	}

	.banner p {
		font-size: 12px;
		/* no*/
		letter-spacing: 2px;
		/* no*/
	}

	.banner .button {
		width: 65px;
		/* no*/
	}

	#slideImg {
		transition: all .3s;
	}

	#slideImg .swiper-button-prev {
		display: none;
	}

	#slideImg .swiper-button-next {
		display: none;
	}

	#slideImg:hover .swiper-button-prev,
	#slideImg:hover .swiper-button-next {
		display: none;
	}

	h4.title {
		font-size: 18px !important;
		/* no*/
	}

	.server-content .bottom-text {
		font-size: 12px !important;
		/* no*/
	}

	p.title,
	.contrast-Wraper .contrast-text h4 {
		font-size: 14px !important;
		/* no*/
	}

	.contrast-content-xs .vs .vs-title {
		font-size: 25px !important;
		/* no*/
		display: block;
		color: #D2D2D2;
	}

	.contrast-content-xs .vs {
		margin-top: 5px;
		/* no*/
		margin-bottom: 5px;
		/* no*/
	}

	.contrast-Wraper .contrast-text p {
		font-size: 12px !important;
		/* no*/
		width: 80% !important;
		line-height: 20px;
		/* no*/
	}

	p.explain {
		width: auto !important;
		font-size: 12px !important;
		/* no*/
	}

	.reason-content .left-reason .reson-title,
	.reason-content .right-reason .reson-title {
		font-size: 14px !important;
		/* no*/
		padding-left: 12px !important;
		/*no*/
	}

	.reason-content .left-reason .reson-left-wraper h4,
	.reason-content .right-reason .reson-right-wraper h4 {
		font-size: 13px !important;
		/* no*/
	}

	.reason-content .left-reason .reson-left-wraper p,
	.reason-content .right-reason .reson-right-wraper p {
		font-size: 12px !important;
		/* no*/
	}

	.reason-content .left-reason .reson-left-wraper i {
		width: 10px !important;
		/*no*/
		height: 10px !important;
		/*no*/
	}

	.reason-content .right-reason i.glyphicon {
		width: 12px !important;
		/*no*/
		height: 13px !important;
		/*no*/
	}

	.reason-content .right-reason i.glyphicon.iconReson1 {
		width: 12px !important;
		/*no*/
		height: 15px !important;
		/*no*/
	}

	.personnel-content .personnel-wraper h5 {
		font-size: 22px !important;
		/* no*/
	}

	.personnel-content .personnel-wraper p {
		font-size: 14px !important;
		/* no*/
	}

	.partner-content .partner-wraper {
		width: 25% !important;
	}

	.contrast-content-xs .vs span {
		font-size: 14px !important;
		/* no*/
		color: #666;
	}

	.contrast-content-xs {
		padding-top: 20px;
	}

	/* no*/
	.contrast-content-xs img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}

	.contrast-content-xs-wraper {
		display: flex;
		background-color: #2F80ED;
		margin-bottom: 20px;
		/* no*/
	}

	.contrast-content-xs-wraper.nomg {
		margin-bottom: 0;
		/* no*/
	}

	.contrast-content-xs .contrast-text {
		padding: 5px !important;
		/* no*/
		text-align: left;
	}

	.contrast-content-xs .contrast-text h4 {
		color: #fff;
		font-size: 14px;
		/* no*/
		padding-top: 0.08854166666666667rem;
		padding-bottom: 0.07291666666666667rem;
		margin-top: 0;
	}

	.contrast-content-xs .contrast-text p {
		color: #fff;
		font-size: 12px;
		/* no*/
	}

	.reason-content .row {
		display: block;
	}
}
